body { 
	background-color: #bbb;
	margin: 20px;
}

.error {
	color: red;
	margin-top: 10px; /* margines górny */
	margin-bottom: 10px; /* margines dolny */
}

/** tabele dla banku **/
#table {
	width: 1000px; /* szerokosc */
	margin-left: auto; /* lewy margines */
	margin-right: auto; /* prawy margines */
}

.tr {
	width: 990px;	
	padding: 5px; /* odstęp z każdej strony */
	margin-left: auto; 
	margin-right: auto; 
}

.td {
	background-color: #ccc;
	float: left; /* równaj do lewej */
	min-width: 137px; /* minimalna szerokosc */
	height: 50px; /* wysokosc */
	text-align: center; /* srodkowanie tekstu */
	border-right: 2px dotted #000; /* kropkowana linia z prawej */
	line-height: 50px; /* do środkowania w pionie */
}

.td:first-child {
	border-left: 2px dotted #000; /* kropkowana linia z lewej */
}

.tdopcje {
	background-color: #ccc;
	float: left; 
	min-width: 137px;
	height: 50px; 
	text-align: center; 
	border-right: 2px dotted #000; 
}

.tdhistoria {
	background-color: #ccc;
	float: left;
	min-width: 170px;
	height: 25px;
	text-align: center;
	border-right: 2px dotted #000;
}

.tdhistoria:first-child {
	border-left: 2px dotted #000; /* kropkowana linia z lewej */
}

.przelew {
	width:400px;	
	padding: 5px;
	margin-top: 10px;
	margin-left: auto; 
	margin-right: auto; 
	background-color: #ccc;
	text-align: center;
}

.przelew2 {
	width:400px;	
	padding: 5px;
	margin-top: 10px;
	margin-left: auto; 
	margin-right: auto; 
	text-align: center;
}
/** koniec tabel **/